[Qgis-user] trouble compiling latest SVN QGIS version

Martin Dobias wonder.sk at gmail.com
Mon Apr 23 10:32:37 EDT 2007


On 4/13/07, Stéphane Dubreton <sdubreton at gi-lemans.com> wrote:
>
> I have  the same problem than Pierluigi has (cf [Qgis-user] trouble compiling latest  SVN QGIS version)
> when I try to compile  Qgis.
>
> error: libpq-fe.h: No such file  or directory
>
> When I run /usr/local/pgsql/bin/pg_config --includedir It returns usr/local/pgsql/include (the  right place
> to find libpq-fe.h).
>
> So if you  have any Idea ?

At what file does the compilation stop?
Also, try compiling it this way: make VERBOSE=1
It will also print the commands it runs, paste here the command on
which it fails.

Martin



More information about the Qgis-user mailing list